﻿@model SSCMvc.Models.MaDetail

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<fieldset>
    <legend>MaDetail</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaCourse.CourseName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaCourse.CourseName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaPackage.PackageName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaPackage.PackageName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.InstallAmt)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.InstallAmt)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.EnterDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.EnterDate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.EnterBy)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.EnterBy)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.InstallmentNo)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.InstallmentNo)
    </div>
</fieldset>
@using (Html.BeginForm()) {
    <p>
        <input type="submit" value="Delete" /> |
        @Html.ActionLink("Back to List", "Index")
    </p>
}
